html {
  background: url(../images/bg.png) repeat;
  font-family: 'Open Sans', sans-serif !important;
  color: #414141;
  text-shadow: 1px 1px 0px #fff;
}
html a {
  color: #015f93;
  text-decoration: none;
  font-weight: bold;
}
html main {
  width: 500px;
  max-width: 500px;
  height: 400px;
  max-height: 400px;
  margin-top: 100px !important;
  margin: 0 auto;
  background: white;
  border-radius: 5px;
  border: 2px solid #ac84e5;
  box-shadow: 0px 15px 0px 0px #ac84e5, 0px 6px 5px -2px rgba(0, 0, 0, 0.39);
  padding: 0px 15px;
  position: relative;
}
html main header {
  width: 100%;
  height: 130px;
  background: url(../images/morse-code-sign.jpg) no-repeat;
  background-size: 125px;
  background-position: 47%;
}
html main .in-main table {
  width: 100%;
}
html main .in-main table tr td {
  padding: 0px 15px;
  line-height: 30px;
  vertical-align: top;
}
html main .in-main table tr td:first-child {
  font-weight: bold;
}
html main .in-main table tr td:last-child {
  font-size: 14px;
}
html main .in-main table tr td[colspan="3"] {
  font-size: 17px;
}
html main .in-main table tr:first-child {
  text-align: center;
  font-size: 19px;
  font-weight: bold;
}
html main .in-main table tr:first-child td {
  padding-top: 25px;
  padding-bottom: 25px;
}
html main footer {
  width: 100%;
  text-align: center;
  font-size: 10px;
  position: absolute;
  bottom: -15px;
  color: #fff;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
}
html main footer a {
    color: #fff;
}
.copyright {color:#fff;}